package com.gyee.frame.model.custom;

public class XnfxVo {

    private String name;
    private String levelname;
    private Integer topnum;
    
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getLevelname() {
        return levelname;
    }
    public void setLevelname(String levelname) {
        this.levelname = levelname;
    }
    public Integer getTopnum() {
        return topnum;
    }
    public void setTopnum(Integer topnum) {
        this.topnum = topnum;
    }



}
